Aller au contenu
DroneBuilds
Tomnova

betaflight GEPRC. MX3 sparrow 2 moteurs hs :(

Messages recommandés

Bonjour,

Je possede un quad 3 pouces qui tourne sous PICOBLX 3.1.5. Tout fonctionne bien....... Mais depuis que j ai fait la mise a jour, le quad ne fait plus tourner que 2 moteurs....

Connecté a BLHeli configurator, il n y apparait que le moteur 2 et 3.. Visiblement le 1 et 4 sont absent 😞

 

Une petite idée ?

Partager ce message


Lien à poster
Partager sur d’autres sites

Salut,
As-tu fait un dump de la carte avant de la mettre à jour ?
Est-ce toi qui a monté le drone au départ ?

Si tu réponds non aux deux questions, alors il va falloir ouvrir la bête pour vérifier sur quels pads sont branchés les ESC.
Il est possible que les ESC aient été connectés sur d'autres pads que ceux prévus et qu'il y ait eu une réaffectation de ressources.
 

Partager ce message


Lien à poster
Partager sur d’autres sites
Youtube WE are FPV

Bonjour,

 Merci de ta réponse... En effet je n ai pas fait de dump de la carte avant la mise a jour.

Et non je ne l ai pas monté... Bnf

Ok je démonte ca et je poste une photo... 🙂

Partager ce message


Lien à poster
Partager sur d’autres sites

hello,

j'ai le même quad que toi et je l'avais monter au debut avec une FC  HGLRC et un ESC 4en1 de la même marque

a la mise a jours de betaflight j'ai eu le même soucis que toi

c'est que tout simplement c’était la mauvaise version de flasher

vas sur le site du constructeur tu dois pourvoir trouver le notice et dessus ils te diront quels version mettre

donc tu reflash avec la bonne version et ça roule !

Partager ce message


Lien à poster
Partager sur d’autres sites

Je réponds un peu tard mais comme je tombe par hasard sur ce sujet et que j'avais eu le soucis (et oui quand on débute on ne pense pas forcément au dump et je remercie internet d'avoir trouvé le dump initial).

Le soucis viens du fait que la HGLRC XJB F328-TX20 a un remapping des moteurs par rapport à la PickoBLX. Donc même en flashant la version PIKOBLX 3.1.5 d'origine, on ne résout pas le problème. Par ailleurs, il faut prendre les versions "FF_" pour avoir les dernières version de BF sur cette carte (comme FF_PIKOBLX (PIKO) 3.5.0)

Le mapping CLI est celui çi (et j'ai joint le dump d'origine complet au besoin) :

resource MOTOR 1 A01
resource MOTOR 4 A02
resource MOTOR 5 NONE
resource MOTOR 6 NONE
resource MOTOR 7 A03
resource MOTOR 8 A08

 

MX3_CLI_BF3.1.5_Stock.txt

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

  • Sur cette page :   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.

×